## plymouth-theme-regolith 1.2.1-1regolith

=== debian/changelog ===
plymouth-theme-regolith (1.2.1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2025 16:13:07 +0000

plymouth-theme-regolith (1.2.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Use final logo image

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Jun 2022 04:28:07 -0700

plymouth-theme-regolith (1.2.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Update logo. Remove unused assets

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 15 Jun 2022 20:18:30 -0700

plymouth-theme-regolith (1.1.3-1ubuntu1) focal; urgency=medium

  [ Ken Gilmer ]
  * Color tweaks

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 01 May 2021 07:28:11 -0700

plymouth-theme-regolith (1.1.2-1ubuntu1) focal; urgency=medium

  [ Ken Gilmer ]
  * Set background to black

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 29 Apr 2021 21:00:15 -0700

plymouth-theme-regolith (1.1.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Take in budgie-artwork, remove non plymouth files.
  * Replace budgie text and art with regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 28 Apr 2021 22:06:49 -0700

plymouth-theme-regolith (1.0.3-1) focal; urgency=medium

  * Tweaks to config files. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 10 May 2020 20:15:16 -0700

plymouth-theme-regolith (1.0.2-1) focal; urgency=medium

  * Ship grub file. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 10 May 2020 13:30:37 -0700

plymouth-theme-regolith (1.0.1-1) focal; urgency=medium

  * Add package hooks. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 10 May 2020 10:19:53 -0700

plymouth-theme-regolith (1.0.0-1) focal; urgency=medium

  * Initial release, copy from hamara. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 May 2020 10:08:04 -0700
