## plymouth-theme-regolith 1.2.1-1regolith-jammy

=== debian/changelog ===
plymouth-theme-regolith (1.2.1-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 23:49:28 +0000
