## plymouth-theme-regolith 1.2.3-1regolith

=== debian/changelog ===
plymouth-theme-regolith (1.2.3-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Dec 2025 16:17:22 +0000

plymouth-theme-regolith (1.2.3) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 17 Mar 2025 16:08:06 +0000
